<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c24c17f0c5e99ca493097f3301f8e18">
  <dict>
    <!--2024-05-31 14:44:01.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
